/*input*/
input.ip{ border:1px solid #d3d3d3; font-size:9pt; color:#767676;font-family:"돋음",Gulim, Dotum, Arial, sans-serif; height:16px; padding:3px 0 0 3px;}
select{border:1px solid #d3d3d3; font-size:9pt; color:#767676; font-family:"돋음", Gulim, Arial, sans-serif;  height:21px; }


/*tab_down*/
div.tab_down{  overflow:hidden; margin-bottom:30px; text-align:center;}
div.tab_down ul{overflow:hidden;border:1px solid #d8d8d8; width:660px; margin-left:40px;}
div.tab_down ul li{float:left;}

/*버튼위치-------------------------------------------------------------------------------------------------------*/

div.btn_list{ text-align:right; clear:both;  margin:10px 0;}

/*게시판검색박스 search----------------------------------------------------------------------------------------*/
div.b_search{  margin-bottom:10px; padding:0 0 0 0; clear:both; text-align:center;  background:url(../images/common/bg_list_search_center.gif) left top repeat-y;}
div.b_search select{ width:95px; height:24px; color:#767676; padding:0 0 0 0; }
div.b_search input.ip{ font-size:12px; font-family:"돋음", Dotum, Arial, sans-serif; width:350px; height:21px; }
div.b_search label{font-weight:bold; color:#404040;} /*0917추가*/

div.b_search div.b_search_top{ background:url(../images/common/bg_list_search_top.gif) left top no-repeat; height:13px; margin-bottom:10px;}
div.b_search div.b_search_bottom{ background:url(../images/common/bg_list_search_bottom.gif) left top no-repeat;height:25px;}

/*total*/
div.total{  font-weight:bold; text-align:left;  clear:both; color:#424242; margin-bottom:5px;}
div.total strong{ color:#f15922; font-size:12px;}

/*리스트boardlist--------------------------------------------------------------------------------------------------*/
.boardlist{  clear:both; border-top:3px solid #1b5ca5; font-family:Dotum;}
.boardlist table{ width:100%; text-align:center; font-size:12px; table-layout:fixed; color:#323232;}
.boardlist table th{ padding:5px 0; color:#323232; border-bottom:1px solid #d8d8d8; background:#f6f6f6; }
.boardlist table td{ border-bottom:1px solid #d8d8d8; padding:5px;}
.boardlist table td a{ font-size:12px; color:#323232;}
.boardlist table td a:hover{ text-decoration:underline;}

.r{ color:orange;}
.b{color:#1b5ca5;}
.g{color:#999;}

.boardlist .r{ color:orange;}
.boardlist .b{color:#1b5ca5;}
.boardlist .g{color:#999;}

body.csam .boardlist{border-top:3px solid #31b5b9;}

/*pagelist-------------------------------------------------------------------------------------------------------*/
div.pagelist{width:100%;clear:both; overflow:hidden; text-align:center; margin:20px 0;}
div.pagelist a{ margin:0 3px; display:inline-block;}
div.pagelist strong{ color:#ff6500; margin-right:5px; margin-left:5px;}

div.pagelist a img{vertical-align:middle;}
div.pagelist a.img{ margin:0;}


/*뷰_테이블 boardview--------------------------------------------------------------------------------------*/
table.view{  border-top:3px solid #1b5ca5; width:100%; margin:0 0 30px 0; clear:both; text-align:center; table-layout:fixed; font-family:"돋음",Gulim, Dotum, Arial, sans-serif; }
table.view th { background:#fbfbfb; color:#323232;  padding:8px 0 8px 10px; font-weight:bold; text-align:left;  border-bottom:1px solid #d8d8d8;}
table.view th a{ color:#323232; }
table.view td { border-bottom:1px solid #d8d8d8; padding:8px 5px 8px 10px; text-align:left; color:#323232; }

table.view td.text{min-height:250px; background:#f6f6f6; }
table.view td.file a{font-size:11px; text-decoration:underline;}

table.view .tit{ color:#323232; font-weight:bold; font-size:14px; font-family:"굴림",Gulim, Dotum, Arial, sans-serif; text-align:left; border-bottom:none;  }

table.view .prev{ background:#e8edf7 url(../images/common/th_up.gif) 60px 8px no-repeat;}
table.view .next{background:#e8edf7 url(../images/common/th_down.gif) 60px 8px no-repeat;}
table.view textarea{ border:1px solid #d3d3d3; text-align:left; width:100%; height:450px; }

table.view ul.file li{ margin-bottom:5px;}

table.view .tl{ text-align:left;}
table.view .tc{text-align:center;}
table.view .tr{text-align:right;}

span.point{ color:#1b5ca5; font-weight:bold; padding-right:5px;}
a.answer{background:url(../images/board/icon_reply.gif) left 3px no-repeat; padding-left:15px;}
span.answer{background:url(../images/board/icon_reply.gif) left 3px no-repeat; padding-left:15px;}




/*data----------------------------------------------------------
table.data{border-top:2px solid #708bbc; width:100%; margin:0 0 20px 0; clear:both; text-align:center; table-layout:fixed; }
table.data th {background-color:#f5f8fe; color:#4e6692; border-bottom:1px solid #cad7ec; padding:5px 0 5px 10px;
font-weight:bold; text-align:left; } 
table.data th a{ color:#59647f; }
table.data td {border-bottom:1px solid #cad7ec; padding:5px 5px 5px 10px; text-align:left; }
table.data select{font-size:9pt; height:18px; color:#666;font-family:"굴림",Gulim, Dotum, Arial, sans-serif; }
table.data input.ip{ height:16px; padding-left:3px; font-size:9pt; font-family:"굴림",Gulim, Dotum, Arial, sans-serif; color:#666; }

table.data td.menu{ padding:0; }
table.data td.menu ul.menu{  margin:0; padding:0;}
table.data .bg{ background:#e8ebf2; border-top:none;}
table.data .tl{ text-align:left;}
table.data .tc{text-align:center;}
table.data .tr{text-align:right;}

table.data .bg_g{ background:#f7f7f7; color:#404040;}
table.data textarea{ width:90%; height:80px;  border:1px solid #cdcdcd;}
table.data .r_line{border-right:1px solid #b0c4e6;}*/

/*data----------------------------------------------------------*/

body.sam table.data{ border-top:2px solid #009944; }
body.sam table.data th { background:#009944;  color:#fff;} 
body.sam table.data tbody th{background:#f2f2f2; color:#4c4c4c;}


body.csam table.data{ border-top:2px solid #27a0b7; }
body.csam table.data th { background:#27a0b7;  color:#fff;} 
body.csam table.data tbody th{background:#f2f2f2; color:#27a0b7;}


table.data{ font-family:Dotum; width:100%; margin:0 0 30px 0; clear:both; text-align:center; table-layout:fixed; border-top:2px solid #003c8c; }
table.data th { color:#4c4c4c; background:#f2f2f2; border:1px solid #ccc; padding:5px;font-weight:bold; text-align:center;  } 
table.data th a{ color:#59647f; }
table.data td { border:1px solid #ccc; padding:5px; text-align:center; }
table.data textarea{ border:1px solid #d3d3d3; text-align:left; width:100%; height:450px; }
table.data td.text{min-height:250px; background:#f6f6f6; }
table.data td.file a{font-size:11px; text-decoration:underline;}

table.data tbody th{background:#f2f2f2;}

table.data .bg{ background:#e8ebf2; border-top:none;}
table.data .tl{ text-align:left;}
table.data .tc{text-align:center;}
table.data .tr{text-align:right;}



/*data0204*/
table.data0204{ font-family:Dotum; width:100%; margin:0 0 30px 0; clear:both; text-align:center; table-layout:fixed; border-top:1px solid #666; }
table.data0204 th { color:#ffffff; background:#f2f2f2; border:1px solid #ccc; padding:5px;font-weight:bold; text-align:center;  } 
table.data0204 td { border:1px solid #ccc; padding:5px; text-align:center; }
table.data0204 tbody th{background:#f2f2f2;}
table.data0204 .tl{border-bottom:2px solid #009944; }


body.sam table.data0204{ border-top:1px solid #009944; }
body.sam table.data0204 th { background:#009944;  color:#fff; } 
body.sam table.data0204 tbody th{background:#009944; color:#ffffff;}


table.data0206{ font-family:Dotum; width:25%; margin:0 0 30px 0; clear:both; text-align:center; table-layout:fixed; border-top:1px solid #666; }
table.data0206 th { color:#ffffff; background:#f2f2f2; border:1px solid #ccc; padding:4px; font-weight:bold; text-align:center;  } 
table.data0206 td { border:1px solid #ccc; padding:5px; text-align:left; }

table.data0206 tbody th{background:#f2f2f2;}
table.data0206 .tl{border-bottom:2px solid #009944; }


body.sam table.data0206{ border-top:1px solid #009944; }
body.sam table.data0206 th { background:#009944;  color:#fff; } 
body.sam table.data0206 tbody th{background:#009944; color:#ffffff;}




/*member*/
table.member th{color:#003c8c; }
table.member td{ font-size:11px;}

/*none*/
table.none{   width:100%; margin:0 0 30px 0; clear:both;  table-layout:fixed; }
table.none th {color:#323232;  padding:10px; font-weight:bold; text-align:left; border-bottom:1px solid #ececec; vertical-align:top;}
table.none th a{ color:#323232; }
table.none td { border-bottom:1px solid #ececec; padding:8px 30px; text-align:left; color:#323232; }
table.none td ul{ margin:10px 0;}
table.none .tl{ text-align:left;}
table.none .tc{text-align:center;}
table.none .tr{text-align:right;}


table.none0101{ background:#f4f4f4; width:100%; margin:0 0 30px 0; clear:both; table-layout:fixed; }
table.none0101 th {color:#323232;  padding:10px 0 0 30px; font-weight:bold; text-align:left; }
table.none0101 td { background:#f4f4f4; solid #ececec; padding:20px 0 30px 10px; text-align:left; color:#323232; }



/*gallery*/
div.gallery{  clear:both; overflow:hidden; border-top:3px solid #1b5ca5; padding-top:10px;}
div.gallery ul{ border-bottom:1px solid #cfcfcf; overflow:hidden; clear:both; min-height:281px; padding:20px 0;}
div.gallery ul.bg{background:#f0f0f0;}
div.gallery ul li{ float:left; width:230px; min-height:281px;  font-family:Dotum;  }

div.gallery ul li dl{ text-align:left; margin-left:15px;width:185px; }
div.gallery ul li dt {font-weight:bold; color:#1e1e1e; font-size:14px; margin-bottom:10px; overflow: hidden;  
	width:185px;
	overflow: hidden;  
	white-space:nowrap;  
	text-overflow:ellipsis;
 -o-text-overflow:ellipsis;

}

div.gallery ul li dt a{font-weight:bold; color:#1e1e1e; font-size:14px; margin-bottom:10px;
	width:173px;
	overflow: hidden;  
	white-space:nowrap;  
	text-overflow:ellipsis;
 -o-text-overflow:ellipsis;

}

div.gallery ul li dt span{display:block; color:#005bac; font-size:12px;}
div.gallery ul li dd.poto{width:173px; height:189px; margin-bottom:15px; text-align:center;}
div.gallery ul li dd.poto img{width:173px; height:189px; border:2px solid #fff; }
div.gallery ul li dd.txt{font-size:11px; line-height:130%;
	height:27px;
	overflow: hidden;  
}
div.gallery ul li dd.data{color:#005bac; }
div.gallery ul li.no{ clear:both; width:100%; text-align:center;}


/*movi*/

div.movi{border-top:3px solid #1b5ca5; padding-top:10px; margin-bottom:20px;}
div.movi object{  width:300px; float:left;}
div.movi div.txt{ border:1px solid #ccc; width:350px; float:right; padding:10px; min-height:150px; margin-top:15px;}
div.movi div.txt dt{ font-weight:bold;}

div.movilist{  clear:both; overflow:hidden; border-top:3px solid #1b5ca5; padding-top:15px;}
div.movilist ul{ border-bottom:1px solid #cfcfcf; overflow:hidden; clear:both; min-height:108px; margin-bottom:20px; padding-bottom:10px;}
div.movilist ul li{ float:left; width:176px; min-height:108px;  font-family:Dotum; }

div.movilist ul li dl{ text-align:left; margin-left:15px; width:165px; }
div.movilist ul li dd.poto{width:117px; height:74px; margin-bottom:15px; text-align:center;}
div.movilist ul li dd.poto a:hover{ border:2px solid #1b5ca5; width:117px; height:74px; display:block;}
div.movilist ul li dd.poto a.on{ border:2px solid #1b5ca5; width:117px; height:74px; display:block;}

div.movilist ul li dd.poto img{width:117px; height:74px; }
div.movilist ul li dd.txt{font-size:11px; line-height:130%;
	width:117px; height:12px;
	overflow: hidden;  
}
div.movilist ul li dd.data{color:#005bac; }
div.movilist ul li.no{ clear:both; width:100%; text-align:center; }